Se produce un error de comprobación de versión cuando se utiliza LXCA para actualizar el paquete Linux de firmware de la red Intel - Servidores Lenovo x86 - Lenovo Support MX